## simple-compositor-toggle-antix 0.1.0

=== debian/changelog ===
simple-compositor-toggle-antix (0.1.0) unstable; urgency=medium

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Tue, 01 Aug 2023 12:58:36 +0200
