## simple-compositor-toggle-antix 0.1.1

=== debian/changelog ===
simple-compositor-toggle-antix (0.1.1) unstable; urgency=medium

  * added it

 -- anticapitalista <antix@operamail.com>  Fri, 25 Aug 2023 18:47:24 +0300
