=== debian/control ===
Source: simple-compositor-toggle-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/simple-compositor-toggle-antix

Package: simple-compositor-toggle-antix
Architecture: all
Depends: yad, xcompmgr
Description: Toggle Visual Effects with the xcompmgr composer
